/*** ESSENTIAL STYLES ***/
.sf-menu, .sf-menu * {
	margin:			0;
	padding:		0;
	list-style:		none;
}
.sf-menu {
	line-height:	1.0;
}
.p2_2 {margin-bottom:15px;}
.sf-menu ul {
	position:		absolute;
	top:			-999em;
	width:			10em; /* left offset of submenus need to match (see below) */
}
.sf-menu ul li {
	width:			100%;
}
.sf-menu li:hover {
	visibility:		inherit; /* fixes IE7 'sticky bug' */
}
.sf-menu li {
	float:			left;
	position:		relative;
}
.sf-menu a {
	display:		block;
	position:		relative;
}
.sf-menu li:hover ul,
.sf-menu li.sfHover ul {
	left:			0px;
	top:			55px; /* match top ul list item height */
	z-index:		99;
}
ul.sf-menu li:hover li ul,
ul.sf-menu li.sfHover li ul {
	top:			-999em;
}
ul.sf-menu li li:hover ul,
ul.sf-menu li li.sfHover ul {
	left:			116px; /* match ul width */
	top:			-3px;
}
ul.sf-menu li li:hover li ul,
ul.sf-menu li li.sfHover li ul {
	top:			-999em;
}
ul.sf-menu li li li:hover ul,
ul.sf-menu li li li.sfHover ul {
	left:			10em; /* match ul width */
	top:			0;
}

/*** DEMO SKIN ***/
.sf-menu {
	position:absolute; top:0px; left:0px;  z-index:3;
}
.sf-menu a {
	display:block; 
	color:#393939; 
	text-decoration:none; 
	position:relative;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	text-transform:uppercase;
	padding:0 19px;

}
.sf-menu a.last {padding:0 26px 0 19px; *padding:0 18px 0 19px; padding:0 18.5px\0/ 0 19px; }
@media all and (min-width:0){
.sf-menu a.last {padding:0 18px 0 19px;}
}
.sf-menu li { 
	font-size:16px; 
	line-height:55px; 
	position:relative;
	background:url(../images/bg-menu-li.gif) 0 0 no-repeat;
}
.sf-menu li.first {background:none;}
.sf-menu ul {
	display:none;
	position:absolute;
	width:194px;/* left offset of submenus need to match (see below) */
	z-index:200;
	background:#272727;
	padding:10px 21px 10px 15px;
}

.sf-menu ul li {
	line-height:27px;
	background:none !important;
}
.sf-menu ul li a {
	color:#fff;
	font-size:12px;
	border:none;
	padding:0px;
}
.sf-menu ul li a:hover, .sf-menu li.sfHover li.sfHover {
	color:#f6462c;	
	background:none;
}
.sf-menu li.sfHover a:hover {color:#ebcd1d;}
.sf-menu li.sfHover a  {color:#fff;}
.sf-menu li:hover, .sf-menu li.active {
	background:url(../images/bg-li-h.gif) 0 0 repeat-x;
	color:#fff;
}
.sf-menu a:hover {color:#fff;}
.sf-menu li a.active {color:#fff;}